Memcached::prependByKey
Memcached::replace
Memcached
PHP Manual

# Memcached::quit

(PECL memcached >= 2.0.0)

Memcached::quit — Close any open connections

### Description

public bool Memcached::quit ( void )

Memcached::quit() closes any open connections to the memcache servers.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

Memcached::prependByKey
Memcached::replace
Memcached
PHP Manual